/***** GENERAL *****/
body {
	background: #f9f9f9;
	font-size: 13px;
	color: #191919;
	font-family: 'Open Sans', sans-serif;
}

#wrapper {
	overflow: hidden;
}

.inner-wrapper {
	position: relative;
	padding: 0 4%;
}

h1 { margin: 0 0 15px 0; font-size: 25px; color: #d10004; font-weight: 400; text-transform: uppercase; line-height: 1.3;}

#content .element .contents h1 {margin-bottom: 15px; margin-left: 0; font-size: 20px; font-weight: 600; color: #153f71; text-transform: none; line-height: 1.3;}

#content .element .contents h2 {padding-bottom: 3px; font-size: 19px; font-weight: 400; color: #153f71; line-height: 1.3;}

#content .element .contents h3 {padding-bottom: 3px; font-size: 16px; font-weight: 600; color: #153f71; line-height: 1.3;}

#content .element .contents h4 {padding-bottom: 3px; font-size: 15px; font-weight: 600; color: #153f71; line-height: 1.3;}


a {
	color: #153f71;
	text-decoration: underline;
}
a:hover {
	color: #d10004;
}

p {margin-bottom: 15px; font-size: 13px; line-height: 1.5;}


.contents ul {margin-bottom: 20px;}
	.contents ul li {margin: 3px 0 0 20px; list-style: square; line-height: 1.5;}
		.contents ul li ul {margin-bottom: 0;}
			.contents ul li ul li {list-style: circle;}
.contents ol {margin-bottom: 20px;}		
	.contents ol li {margin: 3px 0 0 20px; list-style: decimal; line-height: 1.5;}
		.contents ol li ol {margin-bottom: 0;}
			.contents ol li ol li {list-style: lower-alpha !important;}



/***** HEADER *****/

#header {padding-top: 50px;}

	#banner {display: none;}

	#topbar {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		height: 50px;
		width: 100%;
		background: #d10004;
		-moz-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.3);		
	}

		#logo {
			display: block;
			float: left;
			width: 199px;
			height: 1px;
			margin-top: 9px;
			padding-top: 29px;
			overflow: hidden;
			background: url('../images/skin/mobile/logo.png') 0 0 no-repeat;
			-moz-background-size: contain; -webkit-background-size: contain; background-size: contain;
		}
		
		#m-menu-button {position: absolute; top: 0; right: 0; width: 50px; height: 1px; padding-top: 49px; overflow: hidden; background: url('../images/skin/mobile/btn_menu.gif') center center no-repeat; border-left: 1px solid #fff;
			background-size: 35px auto;
		}
		#m-menu-button.active {background: #153f71 url('../images/skin/mobile/btn_menu.gif') center center no-repeat; background-size: 35px auto;}
		
		#navigation {position: absolute; top: 50px; left: 0; clear: both; width: 100%; background: #153f71;}
		
			#navigation > div > ul {display: none; border-top: 1px solid #fff;}
				#navigation > div > ul > li {position: relative; display: block; padding: 0 4%;}		
				
				#navigation > div > ul > li.contact {display: none;}
				
					#navigation > div > ul > li > a {display: block; padding: 13px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.5); color: #fff; font-size: 15px; text-decoration: none; text-transform: uppercase;}
					
					
					#navigation > div > ul > li > .menu-show-submenu {position: absolute; top: 0; right: 0; z-index: 5; padding: 0; width: 60px; height: 47px; border: none; background: url('../images/skin/mobile/bg_menu-open.png') center center no-repeat; background-size: auto 11px;}
					#navigation > div > ul > li > .menu-show-submenu.active {background: url('../images/skin/mobile/bg_menu-close.png') center center no-repeat; background-size: auto 11px;}
					
					#navigation > div > ul > li > ul {display: none; padding: 10px 0 17px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
						#navigation > div > ul > li > ul > li {padding: 0 6%;}
							#navigation > div > ul > li > ul > li > a {display: block; padding: 5px 0; color: #fff; font-size: 13px; text-decoration: none; }
					
					
					#navigation > div > ul > li.contact > div {display: none;}
					
	#site-title {display: none;}
	#headshot {display: none;}
	#contact-util-container {display: none;}
						


/***** MAIN *****/

#main {padding-bottom: 0 !important;}


	#breadcrumbs {
		position: relative; top: 40px; padding: 40px 0 2px 0;
		font-size: 13px;
		color: #d10004;
	}

		#breadcrumbs a {
			color: #7a7a7a;
			text-decoration: none;
		}
		
		#breadcrumbs a:hover {
			color: #d10004;
			text-decoration: underline;	
		}
				
							
			
			
	
			

	#search-util {position: relative; top: -35px;}


		#search-util input[type="text"] {
			width: 100%;
			height: 35px;
			padding: 0 35px 0 10px;
			background: #c9c9c9;
			border: none;
			font-size: 13px;
			color: #404040;
			font-family: 'Open Sans', sans-serif;
			box-sizing: border-box;
			border-radius: 0;
		}
		
		#search-util  input[type="text"]:focus {
			background: #eee;
			outline: 1px solid red;
			outline-offset: 0;
		}

	
		#search-util  input[type="text"]::-webkit-input-placeholder { /* WebKit browsers */
			color: #404040;
		}
		#search-util  input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
			color: #404040;
		}
		#search-util  input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
			color: #404040;
		}
		#search-util  input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */
			color: #404040;
		}	

		#search-util  input[type="text"]:focus::-webkit-input-placeholder { /* WebKit browsers */
			color: #aaa;
		}
		#search-util  input[type="text"]:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
			color: #aaa;
		}
		#search-util  input[type="text"]:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
			color: #aaa;
		}
		#search-util  input[type="text"]:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
			color: #aaa;
		}				


		#search-util input[type="submit"] {
			position: absolute;
			top: 0;
			right: 0;
			z-index: 1;
			width: 40px; 
			height: 1px;
			padding-top: 34px;
			overflow: hidden;
			background: url('../images/skin/mobile/btn_search.png') center center no-repeat;	
			border: none;
			cursor: pointer;
			background-size: 30px auto;
		}



	#content {
		padding-top: 10px;
	}

		#content .element {
			margin-bottom: 20px;
			background: #fff;	
			box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.05);
			overflow: hidden;
		}
		
			#content .element > h2 {
				padding: 10px 20px;
				background: #9e9e9e;					
				font-size: 16px;
				color: #fff;
				font-weight: 600;
				text-transform: uppercase;
				line-height: 20px;
				
			}

			#content .element .contents {
				padding: 15px 20px;
			}
			
			#content .element .contents p {
				line-height: 1.5;	
			}

			#content .element .contents img {
				width: 100% !important;
				height: auto !important;
			}
			
			#content .element .contents iframe {
				width: 100%;
			}

				#content .element .contents .alignleft {width: 100% !important;}
				#content .element .contents .alignright {width: 100% !important;}

				#content .element .contents .wp-caption-text {padding-top: 5px;}

				#content .element .contents .wp-caption {width: auto !important;}






/***** FOOTER *****/

#footer {
	clear: both;
	padding-top: 20px;
}

	#footer .outer-wrapper {
		background: #c9c9c9;
		box-shadow: inset 0 1px 5px 0px rgba(0, 0, 0, 0.1);
	}
	
		#footer .inner-wrapper {padding-top: 9px; padding-bottom: 20px;}





	
		#footer-logo {display: block; width: 192px; height: 1px; padding-top: 29px; overflow: hidden; background: url('../images/skin/footer-logo.png') 0 0 no-repeat; background-size: 192px auto;}
		#footer-logo:hover {background-position: 0 -30px;}
	
	
	
		#top {position: absolute; top: 0; right: 4%; display: block; width: 50px; height: 1px; padding-top: 49px; overflow: hidden; background: url('../images/skin/mobile/btn_top.png') 0 0 no-repeat; background-size: contain;}
		
		
		#social-footer {margin-top: 45px; text-align: center;}

			#social-footer li {
				display: inline-block;
				margin-left: 35px;
			}
			#social-footer li:first-child {
				margin-left: 0;
			}
				
				#social-footer li a {
					display: block;
					height: 1px;
					padding-top: 21px; 
					overflow: hidden;
				}
				
				#social-footer .facebook a {width: 11px; background: url('../images/skin/mobile/social-footer_facebook.png') 0 0 no-repeat;}
				#social-footer .twitter a {width: 26px; background: url('../images/skin/mobile/social-footer_twitter.png') 0 0 no-repeat;}
				#social-footer .youtube a {width: 22px; background: url('../images/skin/mobile/social-footer_youtube.png') 0 0 no-repeat;}
				#social-footer .flickr a {width: 25px; background: url('../images/skin/mobile/social-footer_flickr.png') 0 0 no-repeat;}
				#social-footer .feed a {width: 21px; background: url('../images/skin/mobile/social-footer_feed.png') 0 0 no-repeat;}
				
				#social-footer li a {background-size: auto 44px !important;}
				
				#social-footer li a:hover {
					background-position: 0 -22px;
				}		
						

		#newsletter {margin-top: 35px; font-size: 0;}
		#capital_news {margin-top: 20px; font-size: 0;}
		
			#newsletter .title, #capital_news .title {display: block; margin-bottom: 7px; font-size: 15px; color: #000;}

			#newsletter input[type="text"], #newsletter input[type="email"], #capital_news input[type="text"] {
				width: 100%;
				height: 35px;
				padding: 0 35px 0 10px !important;
				margin-top: 0;
				margin-bottom: 5px;
				background: #a0a0a0;
				border: none;
				font-size: 13px !important;
				color: #404040;
				font-family: 'Open Sans', sans-serif !important;
				box-sizing: border-box;
				-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
			}
			
			#newsletter input[type="text"]:focus, #newsletter input[type="email"]:focus, #capital_news input[type="text"]:focus {
				background: #eee;
				outline: 1px solid red;
				outline-offset: 0;
			}
			

			#newsletter input[type="text"]::-webkit-input-placeholder, #newsletter input[type="email"]::-webkit-input-placeholder { /* WebKit browsers */
				color: #404040;
			}
			#newsletter input[type="text"]:-moz-placeholder, #newsletter input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #404040;
			}
			#newsletter input[type="text"]::-moz-placeholder, #newsletter input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #404040;
			}
			#newsletter input[type="text"]:-ms-input-placeholder, #newsletter input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #404040;
			}	

			#newsletter input[type="text"]:focus::-webkit-input-placeholder, #newsletter input[type="email"]:focus::-webkit-input-placeholder { /* WebKit browsers */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus:-moz-placeholder,#newsletter input[type="email"]:focusa:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus::-moz-placeholder, #newsletter input[type="email"]:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
				color: #aaa;
			}
			#newsletter input[type="text"]:focus:-ms-input-placeholder, #newsletter input[type="email"]:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
				color: #aaa;
			}		


			#newsletter input[type="submit"], #capital_news input[type="submit"] { width: 60px; height: 30px; padding: 0; text-align: center; border: none; background: #153f71; color: #fff; font-size: 13px; font-family: 'Open Sans', sans-serif; cursor: pointer;
				-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-appearance: none;
			}
			#newsletter input[type="submit"]:hover, #capital_news input[type="submit"]:hover {background: #d10004;}
			
			#newsletter p, #capital_news p {display: none;}
			
			#footer .gform_wrapper .gform_footer {margin: 0 !important; padding: 0 !important; clear: none !important}
			#footer .gform_wrapper .ginput_container {width: auto !important;}
			#footer .gform_wrapper li.gfield.gfield_error {background: none !important; margin: -18px 0 0 -8px !important; padding: 0 !important; border: none !important;}
			#footer .gform_wrapper .ginput_container + .gfield_description.validation_message {padding: 5px 0 15px 0 !important; font-size: 12px; color: #d10004 !important;}
			#gforms_confirmation_message {padding: 5px 0; font-size: 13px; font-weight: 600; color: #d10004 !important;}
			
			.gform_wrapper .ginput_complex .ginput_full {overflow: visible !important;}

			.gform_wrapper .ginput_complex .ginput_full input[type=text] {width: 95% !important;}




		#copyright {margin-top: 35px; font-size: 13px; color: #000;}

		#credit {padding: 15px 0 0 0;}
			#credit a {font-size: 13px; color: #808080; text-decoration: none;}
			#credit a:hover {color: #d10004;}		
		
		

		#footer-content {display: none;}







/***** GRAVITY FORMS *****/

.gform_wrapper {margin: 0 !important; max-width: none !important; width: 105%;}

	.gform_wrapper .gform_heading {margin-bottom: 0 !important;}

	.gform_wrapper ul.gform_fields {width: 100%;}
	
		.gform_wrapper ul li.gfield {clear: none !important;}
	
			.gform_wrapper .gfield_label, .gform_wrapper label {display: none !important;}
			
			.gform_wrapper .ginput_container {}
			
			.gform_wrapper .ginput_complex {clear: both; float: none; width: 100% ;overflow: visible !important;}
			.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {overflow: visible !important;}
			.gform_wrapper .ginput_complex .ginput_left {float: none !important; width: 100% !important;}
			.gform_wrapper .ginput_complex .ginput_right {float: none !important; width: 100% !important;}
	
				.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
					width: 95% !important;		
					height: 30px;
					margin-top: 12px;
					padding: 0 35px 0 10px !important;
					background: #ccc;
					border: none;
					font-size: 13px !important;
					color: #404040;
					font-family: 'Open Sans', sans-serif !important;
					vertical-align: middle;		
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
				}
	
				.gform_wrapper textarea {
					width: 95% !important; 
					height: 160px;
					margin-top: 12px;
					padding: 7px 35px 7px 10px !important;
					background: #ccc;
					border: none;
					font-size: 13px !important;
					color: #404040;
					font-family: 'Open Sans', sans-serif !important;
					vertical-align: middle;		
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 					
				}
				
				.gform_wrapper input[type=text]:focus, .gform_wrapper textarea:focus {
					background: #eee;
					outline: 1px solid red;
					outline-offset: 0;
				}
				
				.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder { /* WebKit browsers */
					color: #404040;
				}
				.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
					color: #404040;
				}
				.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
					color: #404040;
				}
				.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
					color: #404040;
				}	

				.gform_wrapper input:focus::-webkit-input-placeholder, .gform_wrapper textarea:focus::-webkit-input-placeholder { /* WebKit browsers */
					color: #aaa;
				}
				.gform_wrapper input:focus:-moz-placeholder, .gform_wrapper textare:focusa:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
					color: #aaa;
				}
				.gform_wrapper input:focus::-moz-placeholder, .gform_wrapper textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
					color: #aaa;
				}
				.gform_wrapper input:focus:-ms-input-placeholder, .gform_wrapper textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
					color: #aaa;
				}					
	
				.gform_wrapper input[type=submit] {
					height: 30px;
					padding: 0 15px;
					border: none;
					background: #153f71;
					color: #fff;
					font-size: 13px !important;
					font-family: 'Open Sans', sans-serif;
					cursor: pointer;
					vertical-align: middle;
				}
				
				.gform_wrapper input[type="submit"]:hover {
					background: #d10004;
				}




/***** PHOTO GALLERY *****/

#content .contents .album-cover > div:first-child {float: none !important;}
#content .contents .album-cover > div:first-child + div {margin: 0 0 15px 5px !important;}
	#content .contents .album-cover > div:first-child + div p {margin: 0;}
	#content .contents .album-cover > div:first-child + div a {position: relative; top: -15px;}	
			
#content .contents .view {width: 210px !important; max-width: 210px !important; height: 205px !important;}
#content .contents .view.da-thumbs > a > img {border-color: #153f71 !important;}
#content .contents .view.da-thumbs > a > img:hover {border-color: #d10004 !important;}
#content .contents .da-thumbs article.da-animate {background: rgba(209, 0, 4, 0.3) !important;}
	#content .contents .da-thumbs article.da-animate p {background: #d10004 !important;}
	
#content .contents .imgContainerSingle {margin-top: 15px;}
	#content .contents .imgContainerSingle .view.da-thumbs {display: inline-block; margin: 0 7px 20px 7px !important;}

#content .contents button {
	margin-bottom: 15px;
	height: 30px;
	padding: 0 15px;
	border: none;
	background: #153f71;
	color: #fff;
	font-size: 13px !important;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	vertical-align: middle;	
}

#content .contents button:hover {background: #d10004}

#content .contents button span {color: #fff !important;}



/***** EVENTS CALENDAR *****/

.em-calendar {
	width: 100%;
	table-layout: fixed;
}

	.em-calendar tr td {width: auto !important; height: 70px !important; vertical-align: top; border-color: #9e9e9e !important;}
	
	.em-calendar thead td a {
		color: #fff;
	}
	
	.em-calendar thead td {
		height: 30px !important;
		background: #153f71;
		font-size: 14px;
		color: #fff;
		text-align: center !important;
		vertical-align: middle;
		font-weight: 600;
	}	
	
		table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {background: #f1f1f1 !important;}
	
		table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #153f71 !important;}
		table.em-calendar td.eventful a:hover, table.em-calendar td.eventful-today a:hover {color: #d10004 !important;}
		table.em-calendar td > a {display: inline-block; margin-bottom: 4px;}
		
	.em-calendar .days-names td {
		height: 30px !important;
		background: #ddd;
		font-weight: 600;
		vertical-align: middle;
	}	

	/* Event Details */
	
	.single-event .entry-meta, .single-location .entry-meta {display: none;}

	/*.single-event #content .contents > div > div {display: none;}*/
	



/***** TWITTER FEED *****/

.dt-twitter > li {margin: 0 0 12px 0 !important; padding-bottom: 15px; border-bottom: 1px solid #ccc; list-style: none !important; line-height: 1.4 !important;}
.dt-twitter-tweetbody {font-weight: 600;}
.dt-twitter .dt-twitter-readdate {margin-top: 5px; font-size: 12px; font-weight: 300;}
.dt-twitter-button {display: block; width: 100%; height: 1px; padding-top: 56px; overflow: hidden; background: url('../images/skin/mobile/twitter_mobile.png') 0 0 no-repeat; background-size: 180px auto; border-bottom: 3px solid #cacaca;}




/***** PAGINATION *****/
.wp-pagination {clear: both; display: inline-block; margin: 10px 0 20px 0; padding: 5px 2px 6px 12px; }
	.wp-pagination a, .wp-pagination span {display: inline-block; margin-right: 10px; font-size: 14px;}








/***** POST PREVIEWS *****/

.post-preview {}

	.post-preview ul li {margin: 15px 0 30px 0; list-style: none !important; line-height: inherit !important; border-bottom: 1px solid #c9c9c9;}


		.post-preview .post-meta {}
			.post-preview .post-meta .post-date {padding: 2px 0 3px 0; font-size: 13px; font-weight: 600;}
			
			.post-preview .post-meta .share-util {margin: 3px 0 4px 0; min-width: 140px;} 
			
		.post-preview .post-excerpt {clear: both;}
			.post-preview .post-excerpt p {margin-bottom: 7px;}
			.post-preview .post-excerpt img.wp-post-image {margin: 2px 0 5px 0;}
			
		
		.post-preview .read-more {
			display: inline-block;
			padding: 5px 15px;
			border: none;
			background: #153f71;
			color: #fff;
			font-size: 13px !important;
			font-family: 'Open Sans', sans-serif;
			text-decoration: none;
			text-align: center;
			cursor: pointer;
			border-bottom: 2px solid #c9c9c9;
		}
		
		.post-preview .read-more:hover {
			background: #d10004;	
		}
	
	
		
	/* Videos */
	.post-preview .post-video {padding: 2px 0 2px 0;}
		.post-preview .post-video iframe {height: 165px !important;}
			
			
	.post-preview .wp-pagination {display: block; text-align: center;}




/***** SINGLE POSTS *****/

.single .entry-meta {margin-bottom: 20px;}
	.single .entry-meta h3 {margin-bottom: 8px;}
	
.single .post-sidebar {margin: 7px 0 20px 0;}
	.single .wp-post-image {}
	
	.single .quote {margin: 0 0 25px 0; padding-left: 27px; background: url('../images/skin/quote.png') 0 0 no-repeat; background-size: 20px auto; font-style: italic;}
		.single .quote .quote-author {display: block;}
		.single .quote .quote-author-position {display: block; font-size: 11px;}
		
		.single .separator {width: 285px; height: 20px; border-top: 1px solid #c9c9c9;}
		
	.single .news_release_extra_content {padding-bottom: 5px; border-bottom: 1px solid #c9c9c9;}					

.single .post-video {padding: 0 0 15px 0;}
	.single .post-video iframe {width: 100% !important; height: 165px !important;}



	


/***** MLA *****/

#constituency-selector {position: relative; margin-bottom: 30px;}

	#constituency-selector .constituency-menu {}
		#constituency-selector .constituency-menu ul {}
			#constituency-selector .constituency-menu ul li {margin: 3px 0 0 0; list-style: none;}
			#constituency-selector .constituency-menu ul li:first-child {margin: 0;}
				#constituency-selector .constituency-menu ul li a {display: block; padding: 6px 4% 6px 4%; background: #153f71; font-size: 15px; color: #fff; font-weight: 600; text-decoration: none;}
				#constituency-selector .constituency-menu ul li a:hover, #constituency-selector .constituency-menu ul li.active a {background: #d10004;}
				
								
	#constituency-selector .constituency-map {display: none;}

		
		#imagemap-mlamap {display: none;}		



h3.mla-title {padding-bottom: 5px !important; font-size: 19px !important; color: #d10004 !important; font-weight: 300 !important; text-transform: uppercase;}
	h3.mla-title span {text-transform: lowercase;}

	.search-by-postal {display: none;}
	.show-all-mlas {display: block; margin-top: 5px; text-align: right; font-weight: bold;}

#mlas {position: relative; margin-top: 30px;}

	#mlas .mla {clear: both; width: 100%; margin: 0 25px 11px 0; padding-top: 22px; border-top: 1px solid #d5d5d5;}
		#mlas .mla .mla-heading {float: left;}
			#mlas .mla .mla-name {font-size: 16px; font-weight: 600; text-decoration: none;}
			#mlas .mla .mla-riding {display: block; margin-top: 3px; margin-bottom: 18px; font-size: 14px; color: #000; font-weight: 300; line-height: 1.2;}
			#mlas .mla .mla-image {float: right; position: relative; width: 80px; height: 112px; margin-bottom: 13px; background: #e5e5e5; overflow: hidden;}
				#mlas .mla .mla-image a {display: block; width: 80px; height: 112px; font-size: 14px; color: #fff; font-weight: 600; text-decoration: none;}
					#mlas .mla .mla-image a img {width: 80px; height: auto;}
				#mlas .mla .mla-image .mla-overlay {display: none;}
				
			
		#mlas .mla .mla-facebook, #mlas .mla .mla-twitter {float: left; clear: left; display: block; margin-bottom: 8px; padding-left: 15px; font-size: 13px; color: #153f71; font-weight: 300; text-decoration: none; line-height: 1;}	
		#mlas .mla .mla-facebook {height: 12px; background: url('../images/skin/social-header_facebook.png') 3px 2px no-repeat; background-size: auto 20px;}
		#mlas .mla .mla-twitter {height: 11px; margin-bottom: 10px; background: url('../images/skin/social-header_twitter.png') left 2px no-repeat; background-size: auto 18px;}
		#mlas .mla .mla-website {float: left; clear: left; font-size: 13px; color: #153f71; font-weight: 300; text-decoration: none; line-height: 1.2;}



/* ISOTOPE START
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */

/* FILTERING */
.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
 	z-index: 1;
}

/* CSS3 TRANSITIONS */

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}

/* DISABLING CSS3 TRANSITIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}


/* ISOTOPE END
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */




#share-util-fixed {display: none;}

/*
     FILE ARCHIVED ON 10:02:09 Feb 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:14:41 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.257
  captures_list: 0.393
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.009
  cdx.remote: 1208.738
  LoadShardBlock: 101.174 (3)
  PetaboxLoader3.datanode: 166.052 (5)
  PetaboxLoader3.resolve: 103.351 (3)
  load_resource: 184.817 (2)
*/